LINUX.ORG.RU

обидная ошибка в Gentoo 2004.0....


0

0

Блин, вот те на, из последних сил скачал 2 ISO нужных мне для установки Gentoo 2004.0... всё хорошо... но только до того как нужно сделать emerge vanilla-sources ((( ему нужны сорцы 2.4.25 а в сидюках зачемто вставили 2.4.24 ((( а выхода в инет из дженту нету.... т.к. мне нужен pptp а в 2004,0 его убрали (((

anonymous

Re: обидная ошибка в Gentoo 2004.0....

распакуй сам эти исходники (которые есть) и собери, потом поменяешь ядро на более новое.

anonymous ()
Ответ на: Re: обидная ошибка в Gentoo 2004.0.... от anonymous

Re: Re: обидная ошибка в Gentoo 2004.0....

А можно ли установить pptp на LiveCD (естественно когда он запущен), ато я смотрю emerge много чего хочет из инета взять...

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.